/* $Id: blocks.css,v 1.4 2009/11/05 11:05:39 johnalbin Exp $ */

/**
 * @file
 * Block Styling
 */

.front .block {
	margin-left: 15px;
	float: left;
}

.block .content {
	margin-left: 10px;
	padding-left: 5px;
	padding-right: 5px;
}

.front .block .content {
	background-color: #EDEDED;
	border-left: 1px solid #6D6E71;
	border-right: 1px solid #6D6E71;
}

.not-front .block .content {
	margin-bottom: 25px;
}
 
#block-views-people_active_block-block_1 {
	width: 210px;	
}

#block-views-projects_active_block-block_1 {
	width: 305px;
}

#block-views-recent_blog_posts-block_1 {
	width: 385px;
}

.block image {
	width: 40px;
	height: 40px;
}

.block .node-image {
	width: 40px;
	height: 40px;
	font-size: 0.5em;
	line-height: 1em;
	float: left;
}

.block .node-content {
	margin-left: 45px;
	padding-top: 5px;
}

.block .node-content.blog-entry {
	margin-left: 6px;
}

.block .views-row {
	padding-top: 5px;
}

.block /* Block wrapper */ {
	background-image: url(../images/block-corner.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

.block .title-bar {
	margin-left: 10px;
	height: 30px;
	background-color: #6D6E71;
}



.block .bottom {

}

.region-sidebar-second .block {
}
	

.block.region-odd /* Zebra striping for each block in the region */ {
}

.block.region-even /* Zebra striping for each block in the region */ {
}

.block.odd /* Zebra striping independent of each region */ {
}

.block.even /* Zebra striping independent of each region */ {
}

.region-count-1 /* Incremental count for each block in the region */ {
}

.count-1 /* Incremental count independent of each region */ {
}

.block h1.title /* Block title */ {
	color: #FFF;
	font-size: 1.125em;
	margin-left: 6px;
	padding-top: 5px;
}

.block h2 {
	font-size: 1em;
}

.block h3 {
	font-size: 0.875em;
}

.region-content-bottom .block .content /* Block's content wrapper */ {
	height: 380px;
}



#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First administrator-defined block */ {
}

#block-blog-0 /* "Recent blog posts" block */ {
}

#block-book-0 /* "Book navigation" block for the current book's table of contents */ {
}

#block-comment-0 /* "Recent comments" block */ {
}

#block-forum-0 /* "Active forum topics" block */ {
}

#block-forum-1 /* "New forum topics" block */ {
}

#block-menu-primary-links /* "Primary links" block */ {
}

#block-menu-secondary-links /* "Secondary links" block */ {
}

#block-node-0 /* "Syndicate" block for primary RSS feed */ {
}

#block-poll-0 /* "Most recent poll" block */ {
}

#block-profile-0 /* "Author information" block for the profile of the page's author */ {
}

#block-search-0 /* "Search form" block */ {
}

#block-statistics-0 /* "Popular content" block */ {
}

#block-user-0 /* "User login form" block */ {
}

#block-user-1 /* "Navigation" block for Drupal navigation menu */ {
}

#block-user-2 /* "Who's new" block for a list of the newest users */ {
}

#block-user-3 /* "Who's online" block for a list of the online users */ {
}
